/* width */
::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #1c1c1c;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 50px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}

header {
    padding-top: 1%;
}

body {
    color: white;
    font-family: "Open Sans";
    -webkit-user-select: none; /* Safari */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+/Edge */
    user-select: none; /* Standard */
}


.bg-img{
    background-image: linear-gradient(60deg, #161616 0%, #2c2c2c 100%);
    height: 100vh;
    overflow-y: auto;
}

.about-me {
    padding-top: 5vw;
    padding-left: 10%;
    padding-right: 10%;
}

.about-me-title {
    opacity: .9;
    font-size: 12vmin;
}

.about-me-desc {
    opacity: .8;
}

.btn {
    line-height: 2;
    background-color: transparent;
    opacity: .6;
    font-size: 18px;
    transition: opacity .5s ease-out, font-size .8s ease-out;
}

.btn:hover {
    opacity: 1;
    font-size: 22px;
    transition: opacity .5s ease-out, font-size .8s ease-out;
}

a {
    padding: 10px;
    color: white;
    text-decoration: none;
}

.page-links {
    text-align: center;
}

.vertical-line {
    border-left: solid #54c4f0;
    padding-left: 2vw;
}